Subject: list archives..

From: Bill Sommerfeld <[email-masked]>
Date: Fri, 28 Jul 2000 14:18:23 -0400

Thanks to Markus Friedl and Tero Kivinen, I now have two different
mailing list archives for this list/working group, which should both
be complete.  (i.e., if you have an archive and haven't sent it yet,
you don't need to).

I've sent a query to Steve Coya about dropping them in place on the
ietf FTP server.  I expect that this will likely be dealt with after
the dust settles from next weeks meeting...

					- Bill